/* =========================================================
   4. HOMEPAGE / SERVICES TYPOGRAPHY & BLOCKS
   ========================================================= */

.homepage-usluge-kategorije{
    opacity: 0;
    transform: scale(0.8);
    animation: homepageZoomIn 0.5s ease-out forwards;
}

@keyframes homepageZoomIn{
    0%{
        opacity:0;
        transform: scale(0.9);
    }
    100%{
        opacity:1;
        transform: scale(1);
    }
}

.homepage-heading-font {
  font-size: 46px !important;
	color: #fff;
}

@media (min-width: 601px) {
  .homepage-heading-font {
    font-size: 70px !important;
  }
}

@media (min-width: 1024px) {
  .homepage-heading-font {
    font-size: 100px !important;
  }
}
.homepage-heading-font:hover {
	color: #ddd;
	text-decoration: none;
}
.homepage-heading-font:active{
    color:#ff6600;
}
.services-heading-font {
  font-size: 46px !important;
	padding-bottom: 50px;
}

@media (min-width: 601px) {
  .services-heading-font {
    font-size: 70px !important;
  }
}

@media (min-width: 1024px) {
  .services-heading-font {
    font-size: 100px !important;
  }
}
.rows {
	padding-top: 100px;
}
.inspirative1, .inspirative2 {
	padding: 100px 0px 0px 0px;
}
.animated-iz-ideje-categories {
  font-size: 16px !important;
  color: #ff6600 !important;
  padding-bottom: 5px;
  text-align: right;
  letter-spacing: -1px;
	transition: all 0.5s ease;
}
/* Buttons on all pages */

/*.animated-iz-ideje-services {
  position: relative;
  display: inline-block;
  padding: 10px 18px 10px 18px;
  border-radius: 30px;
  overflow: hidden;

  font-size= clamp(14px, 5.2vw, 16px);
  line-height: 1;
  font-weight: 500;
	text-transform: lowercase;
	letter-spacing: 0px !important;
	
  background-image: linear-gradient(
    to bottom,
    rgba(255,255,255,0.8),
    rgba(255,255,255,0.8)
  );
  background-size: 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  transition: all 0.3s ease;
}*/
.animated-iz-ideje-services {
  position: relative;
  display: inline-block;
  padding: 10px 18px 10px 18px;
  border-radius: 30px;
  overflow: hidden;

  font-size: 16px;
  /*line-height: 1;*/
  font-weight: 400;
  text-transform: lowercase;
  letter-spacing: 0px !important;

  background-image: linear-gradient(
    to bottom,
    rgba(255,255,255,0.8),
    rgba(255,255,255,0.8)
  );
  background-size: 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  transition: all 0.3s ease;
}

@media (max-width: 1024px) {
  .animated-iz-ideje-services {
    font-size: 14px;
  }
}

@media (max-width: 768px) {
  .animated-iz-ideje-services {
    font-size: 12px;
  }
}
.animated-iz-ideje-services::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;

  background: rgba(153, 153, 153, 0.25); /* #999 */
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);

  border: 1px solid rgba(255,255,255,0.2);
  border-radius: inherit;

  transition: all 0.3s ease;
}
.animated-iz-ideje-services.is-active::before {
	background: rgba(102, 102, 102, 0.35);
	backdrop-filter: blur(14px);
	-webkit-backdrop-filter: blur(14px);
}
.animated-iz-ideje-services:hover::before {
  background: rgba(102, 102, 102, 0.35); /* #666 */
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}
.animated-iz-ideje-services::first-letter {
  text-transform: uppercase;
}
/* Buttons SERVICES on all pages */

.animated-iz-ideje-services-filters {
  position: relative;
  display: inline-block;
  /*padding: 6px 6px 6px 16px;*/
  border-radius: 30px;
  overflow: hidden;

  line-height: 1;
  font-weight: 300;
  letter-spacing: -0.1px !important;
  color: rgba(255,255,255,0.8);
  border: 1px solid rgba(255,255,255,0.2) !important;

  transition: all 0.3s ease;
}/*
.animated-iz-ideje-services-filters:hover {
  letter-spacing: 0.2px !important;

}*/
.animated-iz-ideje-services-filters.active {
  border: 1px solid rgba(255,255,255,0.8) !important;
}
.animated-iz-ideje-services-filters:hover {
  border: 1px solid rgba(255,255,255,0.4) !important;
}/*
.animated-iz-ideje-services-filters:hover::before {
  background: rgba(102, 102, 102, 0.35);
  backdrop-filter: blur(14px);
  -webkit-backdrop-filter: blur(14px);
}
*/
/*
 * .animated-iz-ideje-services {
	font-size: clamp(18px, 5.2vw, 30px);
	line-height: 1;
	padding-top: 15px; 
	background-image: linear-gradient(
		to bottom,
		rgba(255,255,255,0.3),
		rgba(255,255,255,0.99)
	);
	background-size: 100%;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-webkit-text-fill-color: transparent; 
	-moz-text-fill-color: transparent;
	transition: all 0.3s ease;
}
*/
.animated-iz-ideje-services-toggle {
	font-size: clamp(18px, 30px, 30px);
	line-height: 1;
	padding-top: 12px; 
	text-decoration: none;
	background-image: linear-gradient(
		to bottom,
		rgba(255,255,255,0.3),
		rgba(255,255,255,0.99)
	);
	background-size: 100%;
	-webkit-background-clip: text;
	-moz-background-clip: text;
	-webkit-text-fill-color: transparent; 
	-moz-text-fill-color: transparent;
	transition: all 0.3s ease;
}
.animated-iz-ideje-services-toggle:hover {
	background-image: linear-gradient(#fff, #fff) !important;
	text-decoration: none;
}
.animated-iz-ideje-services-toggle.active {
	background-image: linear-gradient(#ff6600, #ff6600) !important;
	text-decoration: none;
}
.service-columns {
	transition: all 0.3s ease-in-out;
}
.service-columns:hover {
	transform: translateY(-2px);
}
.service-columns .vc_column-inner {
	background: linear-gradient(
		to bottom,
		rgba(68, 68, 68, 1),
		rgba(68, 68, 68, 0.5)
	);

	padding: 20px 20px 0px 20px !important;
	border-radius: 30px;

	transition: all 0.3s ease;
}

.service-columns:hover .vc_column-inner {
	background: linear-gradient(
		to bottom,
		rgba(68, 68, 68, 1),
		rgba(68, 68, 68, 1)
	);
}
.animated-iz-ideje-services-icon {
	margin-top: 50px;
	margin-bottom: 10px;
}
.animated-iz-ideje-services-icon svg {
	width: 3em;
	height: 3em;
}
.animated-iz-ideje-services-icon svg path {
	fill: rgba(255,255,255,0.7);
	transition: fill 0.3s ease;
}
.service-columns:hover .animated-iz-ideje-services {
	background-image: linear-gradient(#ddd, #eee) !important;
		letter-spacing: -0.5px !important;
}
.service-columns:hover .dzs-card__title-link {
	background-image: linear-gradient(#ddd, #eee) !important;
		letter-spacing: -0.5px !important;
}
.service-columns:hover .dzs-card__title-link:hover {
	background-image: linear-gradient(#fff, #fff) !important;
}

.service-columns:hover .animated-iz-ideje-categories {
	letter-spacing: -0.5px !important;
}
.service-columns:hover .animated-iz-ideje-services-icon svg path {
	fill: #eee !important;
}
.service-columns:hover .animated-iz-ideje-services:hover {
	background-image: linear-gradient(#fff, #fff) !important;
}
.animated-iz-ideje-services:hover {
	background-image: linear-gradient(#fff, #fff) !important;
	text-decoration: none;
}
.service-columns:hover .animated-iz-ideje-services-icon a:hover svg path {
	fill: #fff !important;
}
.service-columns a {
  text-decoration: none !important;
}
.animated-iz-ideje3111top {
  background: linear-gradient(to right, rgba(55,208,253,0.8), rgba(144,255,202,0.8), rgba(255,120,120,0.8), rgba(91,94,253,0.8));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.aiz {
	  background: linear-gradient(to right, #ff6600,#ff6600);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.homepage-latest-stories-img {
	border-radius: 15px;
	margin-top: 30px;
}
.animated-iz-ideje {
	letter-spacing: -2px;
}
.animated-iz-ideje2 {
	letter-spacing: -1px;
}
.theme-button {
	background-color: #0077ED;
	border-radius: 50px 50px 50px 50px;
	padding: 8px 20px 8px 20px;
}
.theme-button:hover {
	background-color: #1882ED;
}
.posts-home .wpex-card-title {
	color: #fff;
}
.posts-home .wpex-card-primary-term {
	color: #999;
	font-weight: 700;
	text-decoration: none !important;
}

.posts-home .wpex-card-primary-term:hover {
	color: #ddd;
	font-weight: 700;
	text-decoration: none !important;
}
.posts-home .wpex-card-excerpt {
	color: #aaa;
}
.homepage-buttons {
	z-index: 100 !important;
}
.vcex-recent-news-entry-excerpt {
	color: #333;
	font-size: 14px;
}
.wpex-card-excerpt {
	color: #333;
	font-size: 14px;
}

/* TICKER TEKST HORIZONTAl scrolling */
.ticker-wrapper{
  width:100%;
  overflow:hidden;
}

.ticker-track{
  display:flex;
  width:max-content;
  animation: ticker 18s linear infinite;
}

.ticker-item{
  white-space:nowrap;
  font-family:"Poppins", sans-serif;
  font-weight:900;
  font-size:clamp(50px, 7vw, 100px);
  text-transform:uppercase;
  padding-right:0px;
  letter-spacing:-1px;
}

.word{
    color: rgba(221,221,221,0.3);
	/*background:linear-gradient(90deg,#fff,#999);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  background-clip:text;
  color:transparent;*/
}

.dot{
  color:#ff6600;
  padding:0 20px;
}

@keyframes ticker{
  from{
    transform:translateX(0);
  }
  to{
    transform:translateX(-50%);
  }
}
/* END */
/* POSTS HEADER TITLE TYPO */
@media (max-width: 600px) {
  .page-header .page-header-content .page-header-title.wpex-text-5xl {
    font-size: 24px;
    line-height: 1.2;
		font-weight: 500;
		padding-bottom: 10px;
  }
	.page-header .page-header-content .page-subheading.wpex-text-xl {
    font-size: 18px;
    line-height: 1;
	}
}

@media (min-width: 601px) {
  .page-header .page-header-content .page-header-title.wpex-text-5xl {
    font-size: 30px;
    line-height: 1.2;
		font-weight: 500;
		padding-bottom: 10px;
  }

  .page-header .page-header-content .page-subheading.wpex-text-xl {
    font-size: 20px;
    line-height: 1;
  }
}